Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 11:53:49 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund shaheryar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaheryar Bot:  Hi Shaheryar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may t
 ake an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966559430916            03:16 PM, 12th Oct                     shaheryar                    ?           03:17 PM, 12th Oct                     shaheryar                    ?           03:18 PM, 12th Oct                   mayar                   Hi Shaheryar,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:20
  PM, 12th Oct                     shaheryar                    return 1001351387 for order 6345750499           03:21 PM, 12th Oct                     shaheryar                    still not recived in my bank account           03:21 PM, 12th Oct                     shaheryar                    now its one month and i am still waiting           03:22 PM, 12th Oct                     shaheryar                    and also return for           03:22 PM, 12th Oct                     shaheryar                    return 1001351390 for order 6345750499           03:22 PM, 12th Oct                     shaheryar                    both two return still not received in my bank account           03:23 PM, 12th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:28 PM, 12th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           
 03:32 PM, 12th Oct                   mayar                   We would like to inform you that we have processed the refund of amount (SAR99.00) on (19/9/2021) under the transaction ID 169999990254947884           03:32 PM, 12th Oct                   mayar                   Is there anything else i can help you with           03:36 PM, 12th Oct                     shaheryar                    share me transaction id for below also           03:38 PM, 12th Oct                     shaheryar                    return 1001351390 for order 6345750499           03:38 PM, 12th Oct                     shaheryar                    ?           03:41 PM, 12th Oct                   mayar                   We would like to inform you that we have processed the refund of amount (SAR231.00) on (8/9/2021) under the transaction ID 169999990254947884           03:42 PM, 12th Oct                   mayar                   Is there anything else i can help you with           03:44 PM, 12th Oct           
           shaheryar                    check again           03:44 PM, 12th Oct                     shaheryar                    its only 11 riyal           03:44 PM, 12th Oct                     shaheryar                    refund for return 1001351390 for order 6345750499 19-09-2021           03:45 PM, 12th Oct                     shaheryar                    ?           03:46 PM, 12th Oct                   mayar                   Yes,already refunded with the same transaction ID           03:47 PM, 12th Oct                     shaheryar                    how this possible this is other refund amount and date is 8 sep           03:47 PM, 12th Oct                     shaheryar                    the item I return request is 13 sep           03:48 PM, 12th Oct                     shaheryar                    please recheck its 11 sar total           03:48 PM, 12th Oct                     shaheryar                    and provide me transaction ID           03:48 PM, 12th Oct        
            mayar                   We would like to inform you that we have processed the refund of amount (SAR11.00) on (19/9/2021) under the transaction ID 169999990254947884           03:49 PM, 12th Oct                   mayar                   Is there anything else i can help you with           03:51 PM, 12th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:53 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3217105